/*===
#TiViTiVi by Corporo Malala
Coryrights 2026 Into Binary. All rights reserved.
Coded for https://tivitivi.corporomalala.online.
===*/


/*=== LIBRARIES ===*/
/*=== END LIBRARIES ===*/

/*=== CUSTOM ===*/
			*{margin:0;padding:0;border:0;outline:0;font-weight:inherit;font-family:inherit;vertical-align:baseline;font-size:1em;font-style:normal;-webkit-font-smoothing:antialiased;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-o-box-sizing:border-box;/*user-select:none;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;-o-user-select:none;*/tap-highlight-color:transparent;-webkit-tap-highlight-color:transparent;-moz-tap-highlight-color:transparent;-o-tap-highlight-color:transparent;}*, *::before, *::after{-webkit-transition:.5s;-box-transition:.5s;-o-transition:.5s;transition:.5s;}:hover,:active,:focus{outline:0 !important;}html, body{min-height:100%;font-family:sans-serif;font-size:1rem;position:relative;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;}body{margin:0;padding:0;line-height:1;}article, footer, header, section{display:block;}ol, ul{list-style:none;}a{display:inline-block;text-decoration:none;background-color:transparent;color:initial;}a img{border:none;}a, button, input[type="submit"]{cursor:pointer !important;}button{// background-color:transparent;}img{width:100%;max-width:100%;height:auto;}img::selection{fill:none;color:none;display:none;background:none;}video{max-width:100%;}input[type="text"], input[type="number"], input[type="search"], input[type="email"], textarea{text-align:left;max-width:100%;}input[type="checkbox"], input[type="radio"]{display:none;}input[type="submit"]{background-color:transparent;}label{display:inline;}textarea{resize:vertical;}
		table { border-spacing: 0; }

	/*** Z-INDEXES ***/
.d-background { position: relative; z-index: 10; }
.header,
.reserve { position: relative; z-index: 20; }
/*** END Z-INDEXES ***/

/*** COLORS ***/
.d-background:before { background-color: rgba(114, 174, 74, .9); }
.header label.is-cta { background-color: rgba(4, 234, 96); }

.header label.is-button { background-color: rgba(255, 255, 255, .1); }
.header * { color: #eee; }

.d-background:before { background-color: rgba(4, 4, 4, .96); }
.header label.is-cta { color: black; }
/*** END COLORS ***/

/*** FONTS ***/
@font-face { font-family: "OCR A"; src: url("/assets/fonts/OCRAEXT.ttf"); }

* { font-family: "OCR A"; }

{ font-family: "Impact"; word-spacing: .15em; }
{ font-family: "Bauhaus"; line-height: 1.15em; word-spacing: initial !important; }

.header h1 { font-weight: bold; }
/*** END FONTS ***/

/*** MEDIA ***/
* { background-size: cover; background-position: center; }

.d-background { background-image: url("/assets/images/background-1.png"); }
/* .d-background { background-image: url("/assets/images/background-2.png"); background-position: center -4em; } */
/*** END MEDIA ***/

/*** COMPONENTS ***/
	/*** COMMONS ***/

	/*** .header ***/
	.header {
		padding: .5em;
	}
	.header hgroup img {
		position: relative;
		width: auto;
	}
	
	.header label {
		padding: .5em;
		margin-left: 1em;
	}
/*** END COMPONENTS ***/

/*** MEDIA-QUERIES ***/
@media all and (max-width: 50em) {
	/*** FONTS ***/
	html { font-size: 14px; }
	
}
@media all and (min-width: 50em) {
	/*** FONTS ***/
	html { font-size: 18px; }
	.header h1 { font-size: 1.8em; }

	/*** COMPONENTS: .header ***/
	.header { display: flex !important; }
	
	.header hgroup img { height: 1.8em; top: .25em; left: .25em; }
	
	/*** DECORATION: .d-background ***/
	.d-background { height: 70vh; }
}

@media all and (orientation: landscape) {}
@media all and (orientation: portrait) {}
/*** END MEDIA-QUERIES ***/

/*** DECORATION ***/
	/*** .d-background ***/
	.d-background {
		position: absolute; top: 0; left: 0;
		width: 100%;
	}
	.d-background:before {
		content: ""; position: absolute; top: 0; left: 0;
		width: 100%; height: 100%;
	}
/*** END DECORATION ***/

/*** TOOLS ***/
	/*** .CSScentered ***/
	.CSScentered {
		display: flex;
		align-items: center; justify-content: center;
	}
	
	/*** .CSSmidwrap ***/
	.CSSmidwrap {
		max-width: 70em;
		display: block;
		margin: auto;
	}
	
	/*** .CSSspacer ***/
	.CSSspacer { flex: 1; }
/*** END TOOLS ***/

/*** SANDBOX ***/
	/*** .reserve ***/
	.reserve { display: flex !important; }
	.reserve { align-items: flex-end; }
	
	.reserve { margin-top: 9em; }
	.reserve div { width: 35%; }
/*** END SANDBOX ***/
/*=== END CUSTOM ===*/